using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WpfApplication2
{
    public class AnalyzeModule:FLY.UI.Module.IAnalyzePage
    {

        public object Header
        {
            get { return "傅里叶分析"; }
        }

        public void Show(double[] thicks, TimeSpan interval, double velocity)
        {
            MainWindow m = new MainWindow();
            AnalyzeHelper helper = new AnalyzeHelper();
            helper.Init(thicks, interval, velocity);
            m.Init(helper);
            m.ShowDialog();
        }
    }
}
